## airlift-airline 0.7

=== debian/changelog ===
airlift-airline (0.7-2) unstable; urgency=medium

  * Team upload.
  * Update build-dependency on findbugs -> libfindbugs-annotations-java.
    This is required starting with findbugs 3.1.0 upload.
    (Closes: #834361)

 -- tony mancill <tmancill@debian.org>  Sun, 14 Aug 2016 21:01:39 -0700

airlift-airline (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #804011)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 22 May 2016 23:16:48 +0200
