=== debian/control ===
Source: airlift-airline
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               libatinject-jsr330-api-java,
               libfindbugs-annotations-java,
               libguava-java,
               maven-debian-helper (>= 1.5),
               testng
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/airlift-airline.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/airlift-airline.git
Homepage: https://github.com/airlift/airline

Package: libairline-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java annotation-based framework for parsing command line parameters
 Airline is a Java annotation-based framework for parsing Git like
 command line structures. Airline contains a fully automated help system,
 which generates man-page-like documentation driven by the Java annotations.
