=== debian/watch ===
version=3
https://github.com/airlift/airline/tags .*/([\d\.]+).tar.gz
